<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<h1>Github trading repositories</h1>
<ul>
  <li><a href="https://github.com/dingmaotu/mql4-lib">mql4-lib</a>: MQL Foundation Library For Professional Developers</li>
</ul>
<ul>
  <li><a href="https://github.com/ranaroussi/yfinance">yfinance</a>: yfinance offers a threaded and Pythonic way to download market data from Yahoo</li>
</ul>
<ul>
  <li><a href="https://github.com/giuse88/duka">duka</a>: Dukascopy forex data</li>
</ul>
<ul>
  <li><a href="https://github.com/ranaroussi/quantstats">quantstats</a>: Python library that performs portfolio profiling</li>
</ul>
<ul>
  <li><a href="https://github.com/jmoz/trafalgar">trafalgar</a>: Python library to make development of portfolio analysis faster and easier</li>
</ul>
<ul>
  <li><a href="https://empyrial.gitbook.io/empyrial/">empyrial</a>: is a Python-based open-source quantitative investment library dedicated to financial institutions and retail investors</li>
</ul>



<h1>Importante!! Metatrader apis</h1>
<ul>
  <li><a href="http://mtapi.online/">mtapi</a>: Trade on any MT4 or MT5 server directly</li>
</ul>
<ul>
  <li><a href="https://metaapi.cloud/">metaapi</a>: Restul MT4 monthly charged</li>
</ul>

</body>
</html>